﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Peer Access Analytics</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Peer Access Analytics</h1>
        <p>The Peer Access Analytics (PAA) is a feature within the system to perform 'Peer Access Analysis'. Peer Access Analytics can be used to analyze user's access across various applications in an organization. These applications include Active Directory, SAP ERP, Workday systems, and so on. Some of these applications are critical to the organization's business operations, employee onboarding, development, and so on.</p>
        <p>These systems are subject to audit as part of SOX regulations. Hence, managing access to these applications based on who should have access to what and when is critical to the business smooth operations and ensuring users do not have excessive access, which causes security and compliance issues.</p>
        <p>Peer Access Analytics helps to analyze which users should have access to what entitlements in an application. It is done based on the user's attributes such as department name, cost center, job code, etc. to align the access with the user's actual job function. In most cases, you can identify the user's actual job function using the user attributes. Hence, it is a good starting point to use the user attributes for Peer Access analysis. Once you complete the Peer Access Analysis, the system creates unique Peer Access Analytics rules, which is also called 'Peer Access Groups' across the user attributes and application access.</p>
        <p>You can control the output of the analysis using the configurations available in the Peer Access Analysis. These configurations help you identify the most accurate Peer Access Analytics rules that meet your access requirements in the organization. Once you create the Peer Access Analytics rules, it can be approved and used as a recommendation source for users who request access to applications. The access request system (ARS) proposes the recommended entitlements approved in the peer access analysis via Peer Access Analytics to all users while creating an access request. Also, it is used to create enterprise roles and provisioning rules.</p>
        <h2 id="OverviewofPeerAccessAnalytics-SettingUpPeerAccessAnalytics">Setting Up Peer Access Analytics</h2>
        <p>
            <img src="../Resources/Images/PAA-workflow.png" style="width: 650px;" />
        </p>
        <p>The Peer Access Analytics process includes the following 4 phases:</p>
        <ol>
            <li>
                <p>Create a Peer Access Analytics ruleset</p>
            </li>
            <li>
                <p>Approve and review Peer Access Analytics ruleset</p>
            </li>
            <li>
                <p>Export to Peer Access Analytics ruleset/policies<br />You can export the Peer Access Analytics to enterprise roles or provisioning policies.</p>
            </li>
            <li>
                <p>Implement Peer Access Analytics ruleset in the Access Request System and provisioning through policies</p>
            </li>
        </ol>
    </body>
</html>